[global]
logfile                       = /tmp/oscam.log
clienttimeout                 = 8000
nice                          = -20
maxlogsize                    = 10000
block_same_ip                 = 0
block_same_name               = 0
emmlogdir                     = /etc/tuxbox/config/
ecmfmt                        = c@p/s/d/l:CW:w_c@
disablecrccws_only_for        = 098D:000000

[streamrelay]
stream_relay_enabled          = 1
stream_relay_user             = Radegast
stream_relay_ctab             = 098D,0960,0963,098C

[dvbapi]
enabled                       = 1
au                            = 1
pmt_mode                      = 0
delayer                       = 60
user                          = dvbapiau
read_sdt                      = 1
write_sdt_prov                = 1
boxtype                       = dreambox

[webif]
httpport                      = 8888
httpuser                      = admin
httppwd                      = oscam
httprefresh                   = 20
httpallowed                   = 10.0.0.0-10.255.255.255,192.168.0.0-192.168.255.255
httpemmsclean                 = 1
http_status_log               = 1

